# How to deploy

## Keycloack

```
kubectl create namespace keycloack-operator
cd keycloack
kubectl apply -k .
```

## KubeDB

```
kubectl create namespace kubedb-operator
kubectl apply -f ./kubedb/kubedb.yml
```

## Postgres

```
kubectl create namespace postgres-operator
cd keycloack
kubectl apply -k .
```

# How to update

## KubeDB

```
helm repo add appscode https://charts.appscode.com/stable/
helm repo update
helm template kubedb-operator appscode/kubedb  -n kubedb-operator --version 0.12.0 > ./kubedb/kubedb.yml
```
