```
helm repo add jetstack https://charts.jetstack.io
k create ns cert-manager
helm upgrade --install \
  cert-manager jetstack/cert-manager \
  --namespace cert-manager \
  --version v0.16.1 \
  --set installCRDs=true \
  --set ingressShim.defaultIssuerName=letsencrypt-prod \
  --set ingressShim.defaultIssuerKind=ClusterIssuer \
  --set ingressShim.defaultIssuerGroup=cert-manager.io
# Edit  cluster-issuer.yml
k apply -f  ./cluster-issuer.yml 
```

And now, you just need to add this to your ingress to make it available under https:

```
metadata:
  name: web
  annotations:
    kubernetes.io/tls-acme: "true":
spec:
  tls:
  - hosts:
      - mywebsite.com
    secretName: mysecret
```

